<template name="shareDevices">
    <div id="share-devices-page" class="container">
        <div class="small-well well">
            <h1>Share Devices</h1>
            <p>Select which devices that you want to share with <b>{{application.name}}</b>.</p>

            {{>Template.dynamic template='shareDevicesBadgeViewer' data=badgeViewerData}}

            <div class="form-group label-floating">
                <button type="button" class="btn btn-primary finish">FINISH<div class="ripple-container"></div></button>
            </div>
        </div>
    </div>
</template>